Subject: IETF62 scheduling

From: Jeffrey Hutzelman <[email-masked]>
Date: Sun, 23 Jan 2005 21:16:13 -0500 (EST)

The meeting scheduling cutoff for IETF62 is in two weeks.  In order to
have enough information to submit a scheduling request, I'd like to have
at least a draft agenda by then, in order to judge how much time we'll
need.  To that end, please send me agenda items.  Each item should
include topic, presenter, and amount of time needed.  I will post a draft
agenda later this week.

I also need to know what conflicts we need to avoid.  The traditional ones
have been SASL, SECSH, KITTEN, and SAAG; I have a few more in email
already.  Please send me any others that should also be avoided.  Note
that we will probably have to drop the "all other SEC groups" request, so
if you have counted on KRB-WG not conflicting with other security groups
in the past, you'll need to tell me about those as well.

Thanks...

-- Jeff